<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GL.iNet Admin Panel</title>
    <meta name="viewport" content="width=device-width, initial-scale=1,user-scalable=no">
    <meta name="google" value="notranslate">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="renderer" content="webkit">
    <link rel="stylesheet" href="/src/static/css/lib.min.css?rev=3947a124841b07a9a4c0cf1f12923782fb">
    <link rel="stylesheet" href="/src/static/css/sb-admin.css?rev=5e0b0d12029cf0436a6b99211223478a77">
    <link rel="stylesheet" href="/src/static/css/full-slider.css?rev=7a71270d76542bc4d51ca125a23c78940a9">
    <link rel="stylesheet" href="/src/static/css/adapter.css?rev=f206c67518412f24ff08199124786e342">
    <script src="/src/lib/require.js?rev=5b08692433e727db32f63233178f41237b"></script>
    <script src="/src/config.js?rev=15f92b6ad8a4f1e3fd6b5238d2123bb"></script>
    <script src="/src/login.js?rev=d8bc3eef5d488d88123e24c521267872"></script>
</head>

<body style="margin-top: 0; padding-bottom:0;">
    <div id="app" v-cloak>
        <transition name="main-fade" mode="out-in">
            <indext></indext>
        </transition>
    </div>
</body>

</html>